/*
 * @Description: 
 * @Autor: Iteravse
 * @Date: 2023-03-19 22:14:28
 * @LastEditors: Iteravse
 * @LastEditTime: 2023-03-19 23:26:13
 */
ChatGPTAPI =require('chatgpt')

async function Init(){
    const api = new ChatGPTAPI({
        apiKey: "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",
        completionParams: {
          temperature: 0.5,
          top_p: 0.8
        }
      })
      const res = await api.sendMessage('Hello World!')
      console.log(res);
}

Init();